<p id="notice"><%= notice %></p>

<p>
  <strong>Stud name:</strong>
  <%= @student.stud_name %>
</p>

<p>
  <strong>Stud dob:</strong>
  <%= @student.stud_dob %>
</p>

<p>
  <strong>Age:</strong>
  <%= @student.age %>
</p>

<%= link_to 'Edit', edit_student_path(@student), class: "btn btn-danger float-right mr-3" %> 
<%= link_to "Back", students_path, class: "btn btn-warning float-right mr-3" %>
